<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <title>Quaterly Report Upload</title>

    <!-- Bootstrap Core CSS -->
    <link href="{{ url_for('static', filename='bootstrap.min.css') }}" rel="stylesheet">

    <link href="{{ url_for('static', filename='custom.css') }}" rel="stylesheet">

    {{ dropzone.load() }}
    {{ dropzone.style('border: 2px dashed #0087F7; margin: 5%; width : 1024px; height : 1024px;') }}

</head>

<body background="{{ url_for('static', filename='header.jpg') }}">
	<!-- Header -->
    <header>

        <div>
            <div>
                <h1>Choose your Folder</h1>
                <p>Define sample for training and for testing</p>
                <a href="#" class="btn btn-primary btn-lg">Launch Now</a>
            </div>
            <div>
                {{ dropzone.create(action="results") }}
            </div>
        </div>
    </header>

</body>

</html>
